flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik de Bruin <e...@ixsoftware.nl>
Subject Re: FlexUnit License
Date Fri, 13 Sep 2013 16:30:36 GMT
The first two are OK, the third may need something extra, according to [1]

EdB

1: http://www.apache.org/legal/3party.html

On Fri, Sep 13, 2013 at 3:58 PM, Cyrill Zadra <cyrill.zadra@gmail.com> wrote:
> Hi
>
> Just updated README file, which lists now all thirdparty libraries with its
> licenses. There are a few Apache libraries, which can be automatically
> downloaded in my opinion.
>
> Are BSD, MIT and CPL 1.0 compatible with Apache? Do those libraries need a
> prompt for a user to accept the license before download?
>
> Is there anybody who can help me here?
>
> Cyrill



-- 
Ix Multimedia Software

Jan Luykenstraat 27
3521 VB Utrecht

T. 06-51952295
I. www.ixsoftware.nl

Mime
View raw message